Updates the company contact with the specified key

Request Information

URI Parameters :

NameDescriptionTypeAdditional information
id

globally unique identifier

Required

Body Parameters :

company_contact
NameDescriptionTypeAdditional information
id

Primary key

globally unique identifier

Required

contact_id

Company of the contact

globally unique identifier

Optionally required : contact_id must be provided

company_id

Company of the contact

globally unique identifier

Optionally required : company_id must be provided

modified_dateutc

Readonly system field managed by database, filled with GetUtcDate when adding,updating

date

Request Formats :

application/json, text/json

Sample:
{
  "id": "cbca1cf5-7263-48ef-821a-36c73d09e7a5",
  "contact_id": "2ed2d863-e09f-433b-bfe8-71239919ce6c",
  "company_id": "e249a770-a5a2-4e3e-ad1c-ff6f74e8bc47",
  "modified_dateutc": "2026-11-01T22:47:22.5235091+00:00"
}

Response Information

Resource Description :

IHttpActionResult

None.

Response Formats

application/json, text/json

Sample:

Sample not available.